import request from "../utiils/request.js"

// 微信登陆
export const wecatLogin = params => request.get('/login/wechat_login', params);
// 获取验证码
export const sendCode = params => request.get('/login/send_code', params);
// 手机号登陆
export const phoneLogin = params => request.get('/login/validator', params);
// 获取用户信息
export const getUserInfo = params => request.get('/user/get_info', params);
// 获取banner
export const getBanner = params => request.get('/basicinfo', params);
// 获取报名人数信息
export const signInfo = params => request.get('/sign/sign_info', params);
